wxsvg-dmo (3:1.5.19-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jun 2019 01:23:20 +0200

wxsvg-dmo (3:1.5.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jun 2019 23:44:44 +0200

wxsvg-dmo (3:1.5.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 May 2019 07:35:35 +0200

wxsvg-dmo (3:1.5.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 23:36:02 +0100

wxsvg-dmo (3:1.5.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Sep 2018 14:01:13 +0200

wxsvg-dmo (3:1.5.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jul 2018 15:18:03 +0200

wxsvg-dmo (3:1.5.13-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 08:12:55 +0200

wxsvg-dmo (3:1.5.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jan 2018 23:40:03 +0100

wxsvg-dmo (3:1.5.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 May 2017 08:11:10 +0200

wxsvg-dmo (3:1.5.11-dmo2) unstable; urgency=medium

  * Rebuild for powerpc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2017 14:19:20 +0100

wxsvg-dmo (3:1.5.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Dec 2016 09:29:02 +0100

wxsvg-dmo (3:1.5.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 00:15:52 +0200

wxsvg-dmo (3:1.5.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Aug 2016 02:55:55 +0200

wxsvg-dmo (3:1.5.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jun 2016 08:22:06 +0200

wxsvg-dmo (3:1.5.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 May 2016 08:21:51 +0200

wxsvg-dmo (3:1.5.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Mar 2016 01:00:03 +0100

wxsvg-dmo (3:1.5.5-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 08:59:20 +0100

wxsvg-dmo (3:1.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Oct 2015 13:56:00 +0200

wxsvg-dmo (3:1.5.4-dmo3) unstable; urgency=medium

  * Rebuild against wxwidgets3.0/gcc-5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Aug 2015 20:22:06 +0200

wxsvg-dmo (3:1.5.4-dmo2) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 11:15:47 +0200

wxsvg-dmo (3:1.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Mar 2015 02:19:01 +0100

wxsvg-dmo (3:1.5.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jan 2015 15:41:33 +0100

wxsvg-dmo (3:1.5.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Dec 2014 19:30:50 +0100

wxsvg-dmo (3:1.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Nov 2014 00:36:07 +0100

wxsvg-dmo (3:1.5-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 08:46:05 +0200

wxsvg-dmo (3:1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Aug 2014 14:52:27 +0200

wxsvg-dmo (3:1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Aug 2014 08:55:46 +0200

wxsvg-dmo (3:1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Aug 2014 16:06:20 +0200

wxsvg-dmo (3:1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 May 2014 09:00:58 +0200

wxsvg-dmo (3:1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Apr 2014 08:34:41 +0200

wxsvg-dmo (3:1.2.1-dmo3) unstable; urgency=low

  * Remove libavformat-dev, libavcodec-dev and libpango1.0-dev from Depends
    field for the libwxsvg-dev package.
  * Repuild against ffmpeg 2.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2013 09:09:57 +0100

wxsvg-dmo (3:1.2.1-dmo2) unstable; urgency=low

  * Rebuild against libwxgtk3.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Nov 2013 09:21:40 +0100

wxsvg-dmo (3:1.2.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2013 10:41:18 +0200

wxsvg-dmo (3:1.2-dmo1) unstable; urgency=low

  * New upstream release.
  * Removed libart-2.0-dev from Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Sep 2013 21:57:46 +0200

wxsvg-dmo (3:1.1.16-dmo3) unstable; urgency=low

  * Add a version (1.1.16~) to the shlibs file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2013 16:06:57 +0200

wxsvg-dmo (3:1.1.16-dmo2) unstable; urgency=low

  * Link against pangocairo needed since 1.1.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2013 09:27:20 +0200

wxsvg-dmo (3:1.1.16-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Aug 2013 22:50:42 +0200

wxsvg-dmo (3:1.1.15-dmo2) unstable; urgency=low

  * Update epoch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jul 2013 08:05:27 +0200

wxsvg-dmo (1:1.1.15-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jul 2013 08:41:29 +0200

wxsvg (1:1.0.8.1-0.1) stable; urgency=low

  * Upload to stable.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Apr 2012 16:56:55 +0200

wxsvg (1:1.0.8.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Mar 2011 09:03:07 +0100

wxsvg (1:1.0.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Feb 2011 21:30:21 +0100

wxsvg (1:1.0.7-0.1) unstable; urgency=low

  * Fix library name in libwxsvg.pc

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Oct 2010 12:14:05 +0200

wxsvg (1:1.0.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Oct 2010 19:18:17 +0200

wxsvg (1:1.0.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Aug 2010 08:40:56 +0200

wxsvg (1:1.0.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Jul 2010 09:39:03 +0200

wxsvg (1:1.0.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Mar 2010 10:32:56 +0200

wxsvg (1:1.0.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 09 Mar 2010 07:51:24 +0100

wxsvg (1:1.0.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Dec 2009 21:19:41 +0100

wxsvg (1:1.0.1-0.1) unstable; urgency=low

  * Build against external libexpat.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Dec 2009 12:08:36 +0100

wxsvg (1:1.0.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Dec 2009 10:26:21 +0100

wxsvg (1:1.0-0.3) unstable; urgency=low

  * Rebuild against latest ffmpeg to remove libavutil49 dependency.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Mar 2009 11:19:09 +0200

wxsvg (1:1.0-0.2) unstable; urgency=low

  * Rebuild against latest libavcodec-dev to remove libavcodec51 dependency.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Mar 2009 16:21:36 +0100

wxsvg (1:1.0-0.1) unstable; urgency=low

  * Should Build-Depends on libwxgtk2.8-dev instead of libwxgtk2.6-dev and
    update the Depends field for the -dev package to this libwxgtk package.
  * Add a Build-Conflicts for libwxbase2.6-dev

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Nov 2008 10:55:02 +0100

wxsvg (1:1.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Nov 2008 09:34:28 +0100

wxsvg (1.0b11-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Aug 2008 18:03:11 +0200

wxsvg (1.0b10-0.3) unstable; urgency=low

  * Rebuild against latest ffmpeg libraries.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 May 2008 12:27:08 +0200

wxsvg (1.0b10-0.2) unstable; urgency=low

  * A , has been lost in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Wed, 16 Apr 2008 18:20:35 +0200

wxsvg (1.0b10-0.1) unstable; urgency=low

  * New patch to fix new ffmpeg includes path.

 -- Christian Marillat <marillat@debian.org>  Wed, 16 Apr 2008 17:56:22 +0200

wxsvg (1.0b10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 07 Mar 2008 17:11:18 +0100

wxsvg (1.0b9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Mar 2008 17:21:14 +0100

wxsvg (1.0b8.1-0.3) unstable; urgency=low

  * New rebuild because I've lost the previous files on my repository and
    I'm unable to re-upload them.

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jan 2008 11:26:36 +0100

wxsvg (1.0b8.1-0.2) unstable; urgency=low

  * Add version to package dependecy (dh_makeshlibs -V).

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jan 2008 09:49:13 +0100

wxsvg (1.0b8.1-0.1) unstable; urgency=low

  * -dev package must depends on libavformatcvs-dev and libavcodeccvs-dev

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Jan 2008 17:05:59 +0100

wxsvg (1.0b8.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Jan 2008 16:33:01 +0100

wxsvg (1.0b7.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Dec 2007 23:54:14 +0100

wxsvg (1.0b7.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Jun 2007 18:12:43 +0200

wxsvg (1.0b7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 19 Apr 2007 08:19:30 +0200

wxsvg (1.0b6-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Jun 2006 17:32:03 +0200

